View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013430ParaView(No Category)public2012-09-05 14:292012-10-29 17:04
ReporterUtkarsh Ayachit 
Assigned ToLeo Liu 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.98.0 
Summary0013430: Exodus Reader uses cell counts when naming blocks
DescriptionExodus Reader uses cell counts when naming blocks. This is a problem since if the number of cells in blocks change over time, the block names become invalid and raise errors.

WHen fixing this, case must be take to handle backwards compatibility for XML state files and Python state files.
TagsNo tags attached.
ProjectINL
Topic Name0013430_change-exodus-block-names
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0029203)
Utkarsh Ayachit (administrator)
2012-09-14 11:09

merged in master, if applicable.

- Issue History
Date Modified Username Field Change
2012-09-05 14:29 Utkarsh Ayachit New Issue
2012-09-05 14:29 Utkarsh Ayachit Assigned To => Leo Liu
2012-09-13 11:12 Leo Liu Assigned To Leo Liu => Utkarsh Ayachit
2012-09-13 11:12 Leo Liu Assigned To Utkarsh Ayachit => Leo Liu
2012-09-13 11:13 Leo Liu Status backlog => gatekeeper review
2012-09-14 10:41 Utkarsh Ayachit Topic Name => 0013430_change-exodus-block-names
2012-09-14 11:09 Utkarsh Ayachit Fixed in Version => git-master
2012-09-14 11:09 Utkarsh Ayachit Status gatekeeper review => customer review
2012-09-14 11:09 Utkarsh Ayachit Note Added: 0029203
2012-10-10 10:23 Leo Liu Status customer review => closed
2012-10-10 10:23 Leo Liu Resolution open => fixed
2012-10-29 17:04 Utkarsh Ayachit Fixed in Version git-master => 3.98.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker